R_MDS(1)

NAME
R_mds - project distance matrix into lower number of dimensions

SYNOPSIS
R_mds -k <filtered_kmers.txt> -p <pheno_file>

DESCRIPTION
Projects distance matrix into lower number of dimensions Requires R and rhdf5 to be installed, see github wiki for more details

OPTIONS

  Required

-d, --dist
    Distance matrix output by kmds

-p, --pheno
    Phenotype file used by seer

  Optional

-o, --output
    Output prefix (default 'all_structure')

--pc
    Number of dimensions to project into (default 3)

-R  R executable (default 'which R')

-h, --help
    Displays this message

AUTHOR
This manpage was written by Andreas Tille for the Debian distribution and can be used for any other usage of the program.